/*----------------------------------------------------------------------------------------------------------------------
    Box Sizing | https://css-tricks.com/box-sizing/
----------------------------------------------------------------------------------------------------------------------*/

/* CSS Document */
@font-face {
    font-family: Universe;
    src: url("universe.eot") /* EOT file for IE */
}

@font-face {
    font-family: Universe;
    src: url('universe.ttf');
}

@font-face {
    font-family: UniverseFlat;
    src: url("Universe_flat.eot") /* EOT file for IE */
}

@font-face {
    font-family: UniverseFlat;
    src: url('Universe_flat.ttf');
}

/* font-family: "ArimoRegular"; */
@font-face {
    font-family: "aghelvetica";
    src: url("/catalog/view/theme/butik/stylesheet/fonts/aghelvetica.eot");
    src: url("/catalog/view/theme/butik/stylesheet/fonts/aghelvetica.eot?#iefix") format("embedded-opentype"),
    url("/catalog/view/theme/butik/stylesheet/fonts/aghelvetica.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: aghelvetica;
    src: url("/catalog/view/theme/butik/stylesheet/fonts/aghelvetica.eot");
    src: url("/catalog/view/theme/butik/stylesheet/fonts/aghelvetica.eot?#iefix") format("embedded-opentype"),
    url("/catalog/view/theme/butik/stylesheet/fonts/aghelvetica.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}


/* font-family: "MyriadPro"; */
@font-face {
    font-family: "MyriadPro";
    src: url("fonts/MyriadProRegular/MyriadProRegular.eot");
    src: url("fonts/MyriadProRegular/MyriadProRegular.eot?#iefix") format("embedded-opentype"),
    url("fonts/MyriadProRegular/MyriadProRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

